INSERT INTO EQUIPE(CodeE,CodeClub,CodeCateg)
VALUES
('E1','C1','S1'),
('E2','C1','S1'),
('E3','C2','S1'),
('E4','C3','S1'),
('E5','C4','S1'),
('E6','C3','S1'),
('E7','C2','S1'),
('E8','C5','S1'),
('E9','C6','S1'),
('E10','C4','S1'),
('E11','C6','S1'),
('E12','C5','S1'),
('E13','C5','S2'),
('E14','C6','S2'),
('E15','C5','S2'),
('E16','C4','S2'),
('E17','C2','S2'),
('E18','C1','S2'),
('E19','C6','S2'),
('E20','C2','S2'),
('E21','C1','S2'),
('E22','C4','S2'),
('E23','C3','S2'),
('E24','C3','S2');
